<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header>
        <span>Maher M</span>
        <nav>
            <ul>
                <li>
                    <a href="#">Mentorship</a>
                </li>
                <li>
                    <a href="#">Say Hello</a> 
                </li>
            </ul>
            
               
        </nav>
        
    </header>
    <main>
        <section>
            <h1>Hi, I'm Maher M. <br/> I'm a software developer and Vocalist. </h1>
            <p>Welcome to Maher's digital realm, where innovation meets elegance. As a skilled MERN stack developer, I craft captivating websites that seamlessly blend modern design with robust functionality. Explore a dynamic fusion of MongoDB, Express.js, React, and Node.js, meticulously woven together to deliver a stunning user experience. From sleek interfaces to powerful features, I bring your digital vision to life. Elevate your online presence with my expertise and let's embark on a journey of unparalleled web excellence.</p>
            <img src="./images/avatar.svg" alt=""
        </section>
        <section>
            <h2>"Harnessing Technology, Crafting Experiences: Meet the Visionary Behind the Code."</h2>
            <p>
                As a seasoned Senior Web Developer at XYZ Tech Solutions, I lead a dynamic team in crafting cutting-edge solutions with the MERN stack, elevating web development to new heights. With a rich background at ABC Innovations, I've honed my skills in creating seamless and innovative web applications. My journey began with a Bachelor's in Computer Science from the esteemed University Name, where I developed a strong foundation in software development and programming. Each role and educational experience has contributed to my passion for pushing the boundaries of web excellence.</p>
            <article>
                <h3>Designer</h3>
                <p>
                    As a designer, I bring creativity and precision to the forefront, transforming ideas into visually stunning realities. Proficient in UI/UX design, I specialize in crafting intuitive interfaces that enhance user engagement and elevate the overall digital experience.

                </p>
                <h4>Things I enjoy designing</h4>
                <ul>
                    <li>
                       UX
                    </li>
                    <li>
                       UI
                    </li>
                    <li>
                       Web
                    </li>
                    <li>
                       Apps
                    </li>
                    <li>
                       Logos
                    </li>
                </ul>
                <h4>Design tools</h4>
                <ul>
                    <li>Illustrator</li>
                    <li>Figma</li>
                    <li>Pen&Paper</li>
                </ul>

            </article>
            <article>
                <article>
                    <h3>Front End Developer</h3>
                    <p>
                        As a Front End Developer, I specialize in creating engaging and responsive user interfaces. With expertise in HTML, CSS, and JavaScript, I bring designs to life, ensuring seamless user experiences across various devices and browsers.
                    </p>
                    <h4>Key Skills</h4>
                    <ul>
                        <li>HTML5</li>
                        <li>CSS3</li>
                        <li>JavaScript</li>
                        <li>Responsive Web Design</li>
                        <li>Front End Frameworks (e.g., React, Angular)</li>
                    </ul>
                    <h4>Projects</h4>
                    <p>
                        <em>E-commerce Website Redesign | Company Name | Date</em><br>
                        Led the redesign of the company's e-commerce site, enhancing the user interface and improving overall user experience.
                    </p>
                    <!-- Add more projects or details as needed -->
                </article>
                <article>
                    <h3>Mentor</h3>
                    <p>
                        As a Mentor, I am passionate about guiding and empowering aspiring developers. Through personalized coaching and constructive feedback, I help individuals build strong foundations in coding, problem-solving, and professional development.
                    </p>
                    <h4>Areas of Mentorship</h4>
                    <ul>
                        <li>Career Development</li>
                        <li>Technical Skill Enhancement</li>
                        <li>Project Management</li>
                        <li>Soft Skills and Communication</li>
                        <li>Work-Life Balance</li>
                    </ul>
                    <h4>Mentorship Achievements</h4>
                    <p>
                        <em>Guided three mentees to secure junior developer positions within six months.</em>
                    </p>
                    <!-- Add more achievements or details as needed -->
                </article>
                
                




            </article>
            <section>
                <h2>Feel free to reach out to me</h2>
                <p>
                    Let's connect and bring your ideas to life! Whether you have a project in mind, want to discuss collaboration opportunities, or simply chat about the latest in tech, I'm just a message away. Reach out, and let's build something amazing together.</p>
                <form>
                    <label for="name">Name</label>
                    <input type="text" id="name">
                    <label for="email">Email</label>
                    <input type="email" name="" id="email">
                    <button type="submit">Submit</button>

                </form>
                </section>

        
        </section>

    </main>
    <footer></footer>
</body>
</html>